intellisense-js
================

intellisense-js is a Javascript client for [Intellify Learning](http://www.intellifylearning.com) that provides an implementation of the Sensor API (including Caliper compatiblity).

## Getting Started

### Installing and using the Library:

For use in web applications, please following instructions below.  For other usage (e.g. in AngularJS apps, please refer the IntelliSense-JS Guide).

```
<script src="{CDN URL}/intellisense-1.0.8.min.js"></script>
```

Now, you're ready to initialize Intellisense JS as follows:

```
// Initialize sensor with options
var sensor = Intellify.Sensor;

sensor.initialize({
    host: 'intellistore_host',
    port: 'intellistore_port',
    apiKey: 'your_api_key',
    sensorId: 'your_sensor_id'
});
```

## Release History
* 1.0.0 Initial
* 1.0.6 Updates to support IntelliStream API
* 1.0.7 Updates to support api token refresh
* 1.0.8 Latest - SSL protocol based on configuration - bug fix


©2014 Intellify Learning. All Rights Reserved.

For license information contact, info@intellifylearning.com
