#!/bin/bash

set -e -x

version=$(<./version/number)

cd ./intellisense-js-repo \
  && npm install \
  && grunt --force distribute \
  && cp ./dist/* ../built-artifact \
  && find built-artifact/ | tar czvf ./built-artifact/intellisense-js-$version.tgz
