"use strict";
/**
 *  @author Prashant Nayak
 *  @copyright ©2015 Intellify Learning.  All Rights Reserved.
 *  @license For license information contact, info@intellifylearning.org
 */

/**
 * Enum for Actions for the Annotation Metric Profile
 * @readonly
 * @enum {string}
 */
var annotationActions = {
  "ATTACHED": "attached",
  "BOOKMARKED": "bookmarked",
  "CLASSIFIED": "classified",
  "COMMENTED": "commented",
  "DESCRIBED": "described",
  "HIGHLIGHTED": "highlighted",
  "IDENTIFIED": "identified",
  "LIKED": "liked",
  "LINKED": "linked",
  "RANKED": "ranked",
  "QUESTIONED": "questioned",
  "RECOMMENDED": "recommended",
  "REPLIED": "replied",
  "SHARED": "shared",
  "SUBSCRIBED": "subscribed",
  "TAGGED": "tagged",
  "NAVIGATED_TO": "navigatedTo"
};

module.exports = annotationActions;