"use strict";
/**
 *  @author Prashant Nayak
 *  @copyright ©2015 Intellify Learning.  All Rights Reserved.
 *  @license For license information contact, info@intellifylearning.org
 */

/**
 * Enum for Actions for the Assessment Metric Profile
 * @readonly
 * @enum {string}
 */
var assessmentActions = {
  "STARTED": "started",
  "PAUSED": "paused",
  "RESTARTED": "restarted",
  "SUBMITTED": "submitted",
  "NAVIGATED_TO": "navigatedTo"
};

module.exports = assessmentActions;
