"use strict";
/**
 *  @author Prashant Nayak
 *  @copyright ©2015 Intellify Learning.  All Rights Reserved.
 *  @license For license information contact, info@intellifylearning.org
 */

/**
 * Enum for Actions for the Assessment Metric Profile (Items)
 * @readonly
 * @enum {string}
 */
var assessmentItemActions = {
  "STARTED": "started",
  "COMPLETED": "completed",
  "SKIPPED": "skipped",
  "REVIEWED": "reviewed",
  "VIEWED": "viewed",
  "NAVIGATED_TO": "navigatedTo"
};

module.exports = assessmentItemActions;
