"use strict";
/**
 *  @author Prashant Nayak
 *  @copyright ©2015 Intellify Learning.  All Rights Reserved.
 *  @license For license information contact, info@intellifylearning.org
 */

/**
 * Enum for Actions for the Assignable Metric Profile
 * @readonly
 * @enum {string}
 */
var assignableActions = {
  "ABANDONED": "abandoned",
  "ACTIVATED": "activated",
  "COMPLETED": "completed",
  "DEACTIVATED": "deactivated",
  "HID": "hid",
  "REVIEWED": "reviewed",
  "SHOWED": "showed",
  "STARTED": "started",
  "SUBMITTED": "submitted",
  "NAVIGATED_TO": "navigatedTo"
};

module.exports = assignableActions;
