"use strict";
/**
 *  @author Prashant Nayak
 *  @copyright ©2015 Intellify Learning.  All Rights Reserved.
 *  @license For license information contact, info@intellifylearning.org
 */

/**
 * Enum for Actions for the Media Metric Profile
 * @readonly
 * @enum {string}
 */
var mediaActions = {
  "ENABLEDCLOSECAPTIONING": "enabledCloseCaptioning",
  "DISABLEDCLOSEDCAPTIONING": "disabledCloseCaptioning",
  "CHANGEDVOLUME": "changedVolume",
  "MUTED": "muted",
  "UNMUTED": "unmuted",
  "CHANGEDSPEED": "changedSpeed",
  "ENDED": "ended",
  "JUMPEDTO": "jumpedTo",
  "FORWARDEDTO": "forwardedTo",
  "PAUSED": "paused",
  "RESUMED": "resumed",
  "REWINDED": "rewindedTo",
  "STARTED": "started",
  "CHANGEDRESOLUTION": "changedResolution",
  "CHANGEDVIEWERSIZE": "changedViewerSize",
  "CLOSEDPOPOUT": "closedPopout",
  "ENTEREDFULLSCREEN": "enteredFullScreen",
  "EXITEDFULLSCREEN": "exitedFullScreen",
  "OPENEDPOPOUT": "openedPopout",
  "NAVIGATED_TO": "navigatedTo"
};

module.exports = mediaActions;
