"use strict";
/**
 *  @author Prashant Nayak
 *  @copyright ©2015 Intellify Learning.  All Rights Reserved.
 *  @license For license information contact, info@intellifylearning.org
 */

/**
 * Enum for Actions for the Outcome Metric Profile
 * @readonly
 * @enum {string}
 */
var outcomeActions = {
  "GRADED" : "graded",
  "POSTED" : "posted",
  "REPORTED": "reported",
  "NAVIGATED_TO": "navigatedTo",
};

module.exports = outcomeActions;
