"use strict";
/**
 *  @author Prashant Nayak
 *  @copyright ©2015 Intellify Learning.  All Rights Reserved.
 *  @license For license information contact, info@intellifylearning.org
 */

/**
 * Enum for Actions for the Session Metric Profile
 * @readonly
 * @enum {string}
 */
var sessionActions = {
  "LOGGED_IN"  : "loggedIn",
  "LOGGED_OUT" : "loggedOut",
  "TIMED_OUT"  : "timedOut",
  "STARTED"    : "started",
  "COMPLETED"  : "completed"
};

module.exports = sessionActions;
